<?xml version="1.0" encoding="utf-8"?><!DOCTYPE xsl:stylesheet  [
	<!ENTITY nbsp   "&#160;">
	<!ENTITY copy   "&#169;">
	<!ENTITY reg    "&#174;">
	<!ENTITY trade  "&#8482;">
	<!ENTITY mdash  "&#8212;">
	<!ENTITY ldquo  "&#8220;">
	<!ENTITY rdquo  "&#8221;"> 
	<!ENTITY pound  "&#163;">
	<!ENTITY yen    "&#165;">
	<!ENTITY euro   "&#8364;">
]>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" encoding="utf-8" doctype-public="-//W3C//DTD XHTML 1.0 Transitional//EN" doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"/>
<xsl:template match="/">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<title>Vjezba broj 3</title>
</head>

<body>
<h1>Neke zanimljive informacije</h1>


<xsl:for-each select="utakmice/predmet">

Utakmica
<font size="+2">
<xsl:value-of select="timovi/domacini/punoime"/> - <xsl:value-of select="timovi/gosti/punoime"/>
</font>
je iz
<font size="+2">
<xsl:value-of select="detalji/sadrzaj/takmicenje/naslov"/>
</font>
lige.<br />
Utakmica 


<xsl:if test="(.[contains(@status,'finished')])">
<font size="+2">
je završena.
</font>
</xsl:if>


<xsl:if test="(.[contains(@status,'active')])">
<font size="+2">
je u toku.
</font>
</xsl:if>


<xsl:if test="(.[contains(@status,'not_started')])">
<font size="+2">
još nije započela.
</font>
</xsl:if>


<br /><br />
</xsl:for-each>


</body>
</html>

</xsl:template>
</xsl:stylesheet>