<?xml version="1.0" encoding="utf-8"?><!DOCTYPE xsl:stylesheet  [
	<!ENTITY nbsp   "&#160;">
	<!ENTITY copy   "&#169;">
	<!ENTITY reg    "&#174;">
	<!ENTITY trade  "&#8482;">
	<!ENTITY mdash  "&#8212;">
	<!ENTITY ldquo  "&#8220;">
	<!ENTITY rdquo  "&#8221;"> 
	<!ENTITY pound  "&#163;">
	<!ENTITY yen    "&#165;">
	<!ENTITY euro   "&#8364;">
]>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" encoding="utf-8" doctype-public="-//W3C//DTD XHTML 1.0 Transitional//EN" doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"/>
<xsl:template match="/">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<title>Vježba broj 3</title>
</head>

<body>
<h1>Neke zanimljive informacije:</h1><br />

U datom dokumentu utakmice su iz sljedećih liga:<br />
<xsl:for-each select="utakmice/predmet/detalji/sadrzaj/takmicenje">
<xsl:value-of select="naslov"/>,&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</xsl:for-each>
<br /><br />
<br />

U datom dokumentu pojavljuju se sljedeći timovi:
<xsl:for-each select="utakmice/predmet/timovi"><br />
<xsl:value-of select="domacini/ime"/> čije je puno ime <font size="+2"><xsl:value-of select="domacini/punoime"/></font><br />
<xsl:value-of select="gosti/ime"/> čije je puno ime <font size="+2"><xsl:value-of select="gosti/punoime"/></font>
</xsl:for-each>

<br /><br />

Ukupno ima 
<xsl:for-each select="utakmice/predmet/detalji/sadrzaj/takmicenje">
<xsl:if test="position()=1">
      <font size="+3"><xsl:value-of select="last()"/></font>
</xsl:if>      
</xsl:for-each> utkmica.

</body>
</html>

</xsl:template>
</xsl:stylesheet>